main, ::before, ::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'MADE TOMMY', sans-serif;
}

.home {
    height: 100vh;
    position: relative;    
}

video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}  
    
    
.home-content {
    position: relative;
    padding-top: 150px;
    color: #fff;
    text-align: center;
    background-image: linear-gradient(
        1deg,
    rgba(0, 0, 0, 0.188),
    rgba(52, 92, 172, 0.251));
        height: 100%;
}
h1 {
    font-family: 'adelia', sans-serif;
    font-size: clamp(45px, 7vw, 130px);
    line-height: 1.1;
}
.home p {
    font-size: clamp(25px, 4vw, 40px);
    margin-top: 10px;
}
.middle-line {
    height: 25vh;
    width: 2px;
    background: #fff;
    margin: 40px auto;
    position: relative;
}
/*peut être enlevé*/

.home-content button {
    display: block;
    font-size: clamp(14px, 1.5vw, 18px);
    border: 3px solid #f1f1f1;
    border-radius: 25px;
    background: transparent;
    /* background-image: url(guitar-pick.png); */
    color: #fff;
    margin: 50px auto 0;
    padding: 12px 30px
}

a {
    text-decoration: none;
}

.home-content button:active {
    /*transform:scale(1.1);*/
    cursor: pointer;
    transform: translate(0px,5px);
    -webkit-transform: translate(0px,5px);
    border-bottom: 2px solid;
}

.home-content button:hover {
    /*transform:scale(1.1);*/
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.5);
}